<?
if (!defined('IN_BANDTOPIA'))
{
	exit;
}
 	/****************************************************************
	* filename: database.php
	* author(s): Jason P. Watson
	* Last modified Date: 11/6/01 JPW
	*
	* Description: This file contains the parameters to connect to the
	* database.
	*
	\****************************************************************/
	try {
		$mydb = mysql_connect($db_server, $db_username, $db_password);
		define('BT_DBCONN', mysql_select_db($db_name, $mydb));
	}
	catch (Exception $e) {
		echo ("Could not connect to database<br>".$e);
	}
?>
